{% set CodiceModulo = "DOM_PARTECIPAZIONE_CONCORSOPUBBLICO_POLIZIA" %}
{% set Urn ="document:c_a794:concorsi.selezioni;partecipazione.concorso.pubblico.polizia.locale;domanda" %}
{% set Urn_procedimento = "" %}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale"
campi_firma_label="il dichiarante"
classi_modulo="Occupazione concorsi e assunzione"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di partecipazione a bando di concorso - polizia locale"
destinatario_amministrazione=""
destinatario_ufficio="UOLAVORO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="AUTENTICATO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec" 
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
verifica_pagamento="NO"
versione="1.1|22/01/2020"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="LAV-CUR-VIT"
urn_allegato="document:s_italia:concorsi.selezioni;curriculum.professionale;documentazione"
descrizione_estesa="Curriculum vitae redatto secondo il modello europeo"
filename="Curriculum vitae"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/jpeg,application/pdf"/>



<meta codice_allegato="DOM-MOBI-FOR"
urn_allegato="document:c_a794:concorsi.selezioni;formulario"
descrizione_estesa="Dichiarazione integrativa (formulario) specifico del bando"
filename="Dichiarazione integrativa"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

<meta codice_allegato="DOC-TIT-STU"
urn_allegato="document:c_a794:concorsi.selezioni;titolo.studio;documentazione"
descrizione_estesa="Documentazione attestante l'equipollenza del titolo di studio"
filename="Equipollenza titolo studio"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
  Domanda di partecipazione a bando di concorso - polizia locale
{% endblock title %}

{% block content %}

<globo_fondo_pagina areaheight="150" scope="4">
  {{ utils.firma() }}
</globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
{% block oggetto %}
{{ utils_bandi_rest.oggetto_rest(prefix="Titolare", descrizione="partecipazione a bando di concorso - polizia locale")}}
{% endblock oggetto %}

{% block attivazione_temporale %}
{{ utils.attivazione_temporale_bandi() }}
{% endblock attivazione_temporale %}

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

<h1 class="Modulo">
  Domanda di partecipazione a bando di concorso - polizia locale
</h1>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica("Titolare", "Il sottoscritto", "visibility:visibility", "cursor:pointer", "visibility:visibility", "visibility:visibility", "mail_ordinaria") }}

<h3 class="Modulo">
  CHIEDE
</h3>

<div id="Tassonomia_AusiliTempiAggiuntivi" name="Tassonomia_AusiliTempiAggiuntivi" label="Fruizione di ausili"></div>
{% block sezione_descrizione_bando %}
{{ utils_bandi_rest.sezione_descrizione_bando(codice_ipa="c_a794", urn="document:c_a794:concorsi.selezioni;partecipazione.concorso.pubblico.polizia.locale;domanda", intestazione="Di essere ammesso a partecipare al seguente bando di concorso")}}
{% endblock sezione_descrizione_bando %}

{% block sezione_riserve_graduatoria_merito %}  
{{ utils_bandi_rest.sezione_riserve_graduatoria_merito()}}
{% endblock sezione_riserve_graduatoria_merito %} 

{% block sezione_riferimenti_bando %} 
{{ utils_bandi_rest.sezione_riferimenti_bando()}}
{% endblock sezione_riferimenti_bando %} 

<globo_salto_pagina></globo_salto_pagina>

{{ utils.Dichiara_445() }}

<div id="Tassonomia_TitoloStudio" name="Tassonomia_TitoloStudio" label="Titolo di studio" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          titolo di studio
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="2" style="vertical-align: top; width: 4%; background-color:white">
        <input id="Tassonomia_TitoloStudio1" name="Tassonomia_TitoloStudio" type="radio" value="1"/>
      </td>
      <td>
        di essere in possesso del seguente titolo di studio conseguito in Italia
      </td>
    </tr>
    {% block sezione_titolo_studio %}
    {{ utils_bandi_rest.sezione_titolo_studio(mandatory_enabled="#Tassonomia_TitoloStudio1.checked()")}}
    {% endblock sezione_titolo_studio %}
    <tr>
      <td rowspan="7" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_TitoloStudio2" name="Tassonomia_TitoloStudio" type="radio" value="2" />
      </td>
      <td>
        <p>
          di essere in possesso del seguente titolo di studio conseguito all'estero e per il quale dichiara l'equipollenza o equivalenza risultante dalla certificazione rilasciata dalla competente autorità ai sensi di legge ovvero di aver presentato presso la competente autorità la domanda per ottenere il rilascio del provvedimento di equipollenza o equivalenza
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo equipollente o equiparato
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="TitoloEquipollente" name="TitoloEquipollente" style="width: 100%;" label="Titolo equipollente o equiparato" mandatory_enabled="#Tassonomia_TitoloStudio2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Riferimento normativo che decreta l'equipollenza o l'equiparazione
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="TitoloEquipollente_Note" name="TitoloEquipollente_Note" style="width: 100%;" label="Riferimento normativo che decreta l'equipollenza o l'equiparazione" mandatory_enabled="#Tassonomia_TitoloStudio2.checked()"/>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Titolo di studio in lingua originale
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_TitoloStudioLinguaOriginale" name="Parametri_TitoloStudioLinguaOriginale" style="width: 100%;" label="Titolo di studio in lingua originale" mandatory_enabled="#Tassonomia_TitoloStudio2.checked()" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td style="width: 75%;">
        <p class="Labelcella">
          Conseguito presso l'istituto
        </p>
      </td>
      <td style="width: 25%;">
        <p class="Labelcella">
          Durata legale del corso di studi
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Parametri_IstitutoConseguimentoTitolo" name="Parametri_IstitutoConseguimentoTitolo" style="width: 100%;" label="Istituto" mandatory_enabled="#Tassonomia_TitoloStudio1.checked()"/>
      </td>
      <td>
        <p>
          <input class="inputNormal" id="Parametri_DurataCorsoStudi" name="Parametri_DurataCorsoStudi" style="width: 75%;" mandatory_enabled="#Tassonomia_TitoloStudio1.checked()" label="Durata corso di studi"  format="number"/> anni
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Specificare il titolo di studio
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Parametri_TitoloDiStudio" name="Parametri_TitoloDiStudio" style="width: 100%;" label="Titolo di studio" mandatory_enabled="#Tassonomia_TitoloStudio1.checked()"/>
      </td>
    </tr>
  </tbody>
</table>

<div id="Tassonomia_Cittadinanza" name="Tassonomia_Cittadinanza" label="Cittadinanza" mandatory="true"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          requisiti generali
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Requisiti necessari
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_RequNecess" name="Tassonomia_RequNecess" label="Requisiti necessari" mandatory="true"></div>
        <input group="Tassonomia_RequNecess" id="Tassonomia_RequNecess1" name="Tassonomia_RequNecess1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p> di possedere i requisiti necessari per il conferimento della qualifica di agente di pubblica sicurezza ai sensi della Legge 07-03-1986, n. 65, art. 5, c. 2 </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_RequNecess" id="Tassonomia_RequNecess2" name="Tassonomia_RequNecess2" type="checkbox" checked="checked" value="SI" dynamic_check="true"/>
      </td>
      <td>
        <p> di possedere le idoneità psico-fisiche all’impiego, previste per il posto di "Agente Direttivo di Polizia Municipale" con precisazione che non saranno ammessi alla procedura di selezione i soggetti affetti da assoluta cecità ai sensi della Legge del 28 Marzo 1991,  n.120, art.1 </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_RequNecess" id="Tassonomia_RequNecess3" name="Tassonomia_RequNecess3" type="checkbox" checked="checked" value="SI" dynamic_check="true"/>
      </td>
      <td>
        <p>di non trovarsi nelle condizioni di disabilità di cui alla Legge del marzo 1999, n. 68, art. 1, c. 4 e s.m.i. e di essere consapevole che l'Amministrazione Comunale sottoporrà a visita medica preventiva i vincitori di concorso, al fine di verificare l’idoneità psico-fisica alle mansioni proprie del profilo professionale di “Agente Polizia Municipale”, per l’espletamento dei compiti di servizio, anche esterno, e per l’ottenimento del porto d’armi </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Patente
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_Patente" name="Tassonomia_Patente" type="checkbox" checked="checked" value="SI" dynamic_check="true"/>
      </td>
      <td>
        <p>
        di essere in possesso delle patente di guida	di categoria B
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Cittadinanza
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_Cittadinanza" id="Tassonomia_Cittadinanza1" name="Tassonomia_Cittadinanza1" type="checkbox" value="SI" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di possedere la cittadinanza italiana
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Età
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DichiarazioneEta" name="Tassonomia_DichiarazioneEta" label="Età" mandatory="true"></div>
        <input group="Tassonomia_DichiarazioneEta" id="Tassonomia_DichiarazioneEta1" name="Tassonomia_DichiarazioneEta1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di avere un'età non inferiore ai 18 anni
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Esclusioni
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DichiaraNoEsclusioni" name="Tassonomia_DichiaraNoEsclusioni" label="Esclusioni" mandatory="true"></div>
        <input group="Tassonomia_DichiaraNoEsclusioni" id="Tassonomia_DichiaraNoEsclusioni1" name="Tassonomia_DichiaraNoEsclusioni1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di non essere escluso dall'elettorato politico attivo
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_DichiaraNoEsclusioni" id="Tassonomia_DichiaraNoEsclusioni2" name="Tassonomia_DichiaraNoEsclusioni2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di non essere stato destituito o dispensato, licenziato o interdetto dall'impiego presso una pubblica amministrazione 
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_DichiaraNoEsclusioni" id="Tassonomia_DichiaraNoEsclusioni3" name="Tassonomia_DichiaraNoEsclusioni3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
           di non essere stato licenziato dall’impiego presso una Pubblica Amministrazione a seguito di provvedimento disciplinare ai sensi del Decreto Legislativo del 30 Marzo 2001, n. 165, art. 55-quater 
        </p>
      </td>
    </tr>
  <tbody>
</table>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Obbligo di leva militare
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_ObbligoLevaMilitare" name="Tassonomia_ObbligoLevaMilitare" label="obbligo di leva militare"></div>
        <input group="Tassonomia_ObbligoLevaMilitare" id="Tassonomia_ObbligoLevaMilitare1" name="Tassonomia_ObbligoLevaMilitare1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          essendo cittadino italiano soggetto all'obbligo di leva, di essere in posizione regolare nei confronti di tale obbligo (per i nati entro il 31/12/1985)
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Godimento dei diritti civili e politici
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_DirittiCivPol" name="Tassonomia_DirittiCivPol" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td>
        <p> di godere dei diritti civili e politici </p>
      </td>
    </tr>    
  </tbody>
</table>

<h3 class="Modulo">
  DICHIARA INOLTRE
</h3>

<div id="Tassonomia_TitoliPreferenza" name="Tassonomia_TitoliPreferenza" label="Titoli di preferenza"></div>
<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          accertamento delle conoscenze informatiche e di lingue straniere
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_DichiaraAccertamentoInformatico" name="Tassonomia_DichiaraAccertamentoInformatico" label="Accertamento conoscenze informatiche" mandatory="true"></div>
        <input group="Tassonomia_DichiaraAccertamentoInformatico" id="Tassonomia_DichiaraAccertamentoInformatico1" name="Tassonomia_DichiaraAccertamentoInformatico1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere consapevole che nel corso delle prove è previsto l'accertamento della conoscenza dell'uso delle apparecchiature e delle applicazioni informatiche più diffuse e della lingua inglese
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          condanne e procedimenti penali
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CondanneCondannePenali" name="Tassonomia_CondanneCondannePenali" type="checkbox" value="si" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di non aver riportato condanne penali e/o di non avere procedimenti penali in corso :
          <br/>&nbsp;&nbsp;&nbsp;a. che escludono dall'elettorato attivo
          <br/>&nbsp;&nbsp;&nbsp;b. che impediscono l'accesso ai pubblici impieghi
          <br/>&nbsp;&nbsp;&nbsp;c. che comportano la destituzione da pubblici impieghi
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CondanneCondannePenali2" name="Tassonomia_CondanneCondannePenali2" type="checkbox" value="si" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          l'assenza di condanne penali, anche con sentenza non passata in giudicato, per i reati previsti nel Capo I del Titolo II del Libro II del Codice Penale, ai sensi dell'articolo 35-bis del Decreto Legislativo 30/03/2001, n. 165
        </p>
      </td>
    </tr>		
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CondanneCondannePenali3" name="Tassonomia_CondanneCondannePenali3" type="checkbox" value="si" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          non essere stato espulso dalle Forze Armate o dai Corpi militarmente organizzati
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_CondanneCondannePenali4" name="Tassonomia_CondanneCondannePenali4" type="checkbox" value="si" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di non aver riportato sanzioni disciplinari negli ultimi due anni precedenti la data di scadenza del presente avviso e non aver in corso procedimenti disciplinari	
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <div id="Tassonomia_CondanneProcedimentiPenali" name="Tassonomia_CondanneProcedimentiPenali" label="Presenza condanne o procedimenti penali" mandatory="true"></div>
        <input id="Tassonomia_CondanneProcedimentiPenali1" name="Tassonomia_CondanneProcedimentiPenali" type="radio" value="1" />
      </td>
      <td>
        <p>
          di non avere in corso procedimenti penali
        </p>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_CondanneProcedimentiPenali2" name="Tassonomia_CondanneProcedimentiPenali" type="radio" value="2" />
      </td>
      <td>
        <p>
          di avere in corso i seguenti procedimenti penali
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Descrizione dei procedimenti penali a carico
        </p>
      </td>
    </tr>
    <tr>
      <td>
		<input class="inputNormal" id="Parametri_DescrizioneCondannePenali" name="Parametri_DescrizioneCondannePenali" style="width: 100%" label="Descrizione condanne o procedimenti penali" mandatory_enabled="#Tassonomia_CondanneProcedimentiPenali2.checked()"/>
      </td>
    </tr>
    <tr>
      <td  style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_CondanneProcedimentiPenali5" name="Tassonomia_CondanneProcedimentiPenali5" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td>
        <p> di non essere sottoposto a misure di prevenzione </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input id="Tassonomia_CondanneProcedimentiPenali6" name="Tassonomia_CondanneProcedimentiPenali6" type="checkbox" value="SI" dynamic_check="true" checked="checked"/>
      </td>
      <td>
        <p> di non trovarsi in alcuna delle condizioni di incompatibilità dettate dal Decreto Legislativo del 30 Marzo 2001, n. 165, art. 53 “Incompatibilità, cumulo di impieghi e incarichi” o altra condizione di impedimento all’esercizio della funzione correlata al posto da ricoprire. Tale requisito deve sussistere anche al momento dell’assunzione in servizio </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          titoli di preferenza
        </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
        <p>
          di essere in possesso dei seguenti titoli di preferenza, a parità di merito
        </p>
      </td>
    </tr>

    {% set titoli = ["insigniti di medaglia al valor militare",
    "mutilati ed invalidi di guerra ex combattenti",
    "mutilati ed invalidi per fatto di guerra",
    "mutilati ed invalidi per servizio nel settore pubblico e privato",
    "orfani di guerra",
    "orfani dei caduti per fatto di guerra",
    "orfani dei caduti per servizio nel settore pubblico e privato",
    "feriti in combattimento",
    "insigniti di croce di guerra o di altra attestazione speciale di merito di guerra, nonché i capi di famiglia numerosa",
    "figli dei mutilati e degli invalidi di guerra ex combattenti",
    "figli dei mutilati e degli invalidi per fatto di guerra",
    "figli dei mutilati e degli invalidi per servizio nel settore pubblico e privato",
    "genitori vedovi non risposati, i coniugi non risposati e le sorelle ed i fratelli vedovi o non sposati dei caduti di guerra",
    "genitori vedovi non risposati, i coniugi non risposati e le sorelle ed i fratelli vedovi o non sposati dei caduti per fatto di guerra",
    "genitori vedovi non risposati, i coniugi non risposati e le sorelle ed i fratelli vedovi o non sposati dei caduti per servizio nel settore pubblico o privato",
    "coloro che abbiano prestato servizio militare come combattenti",
    "coloro che abbiano prestato lodevole servizio a qualunque titolo, per non meno di un anno nell'amministrazione che ha indetto il concorso",
    "coniugati e i non coniugati con riguardo al numero dei figli a carico",
    "invalidi ed i mutilati civili",
    "militari volontari delle Forze armate congedati senza demerito al termine della ferma o rafferma"] %}

    {% for titolo in titoli %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_TitoliPreferenza" id="Tassonomia_TitoliPreferenza{{loop.index}}" name="Tassonomia_TitoliPreferenza{{loop.index}}" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          {{ titolo }}
        </p>
      </td>
    </tr>
    {% endfor %}
  </tbody>
</table>

<div id="Tassonomia_DichiaraParitaMerito" name="Tassonomia_DichiaraParitaMerito" label="Dichiara"></div>
<table class="Modulo" style="border: 1px solid grey; margin-top: -1px;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          a parità di merito e titoli di preferenza
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input group="Tassonomia_DichiaraParitaMerito" id="Tassonomia_DichiaraParitaMerito1" name="Tassonomia_DichiaraParitaMerito1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di avere n. <input class="inputNormal" id="NFigliACarico" name="NFigliACarico" size="1" format="number" mandatory_enabled="#Tassonomia_DichiaraParitaMerito1.checked()"/> figli a carico <br>
          <span style="font-size: 70%; font-weight: normal;"><i>(indipendentemente dal fatto che il candidato sia coniugato o meno)</i></span>
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%; background-color: white;">
        <input group="Tassonomia_DichiaraParitaMerito" id="Tassonomia_DichiaraParitaMerito2" name="Tassonomia_DichiaraParitaMerito2" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di aver prestato lodevole servizio nell'Amministrazione Pubblica
        </p>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          riserve di posti <br/>
		  <span style="font-size: 70%; font-weight: normal;"><i>(compilabile solo se previste dall'avviso)</i></span>
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">
          Militari volontari congedati
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <div id="Tassonomia_RiservaFFAA" name="Tassonomia_RiservaFFAA" label="Completamento servizio di volontariato" enabled="#Tassonomia_Riserve1.checked()"></div>
        <input group="Tassonomia_RiservaFFAA" id="Tassonomia_RiservaFFAA1" name="Tassonomia_RiservaFFAA1" type="checkbox" value="SI" />
      </td>
      <td>
        <p>
          di possedere i requisiti per beneficiare della riserva di posti a favore delle Forze Armate, di cui al Decreto del Presidente della Repubblica del 09/05/1994, n. 487, art. 5, c. 1, 2, 3 e del Decreto Legislativo del 15/03/2010, n. 66, art. 1014, c. 1a) e 678 c. 9
      </td> 
    </tr>	
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p class="Labeltabella">
          ulteriori dichiarazioni
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_UlterioriDichiarazioni1" name="Tassonomia_UlterioriDichiarazioni1" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere consapevole che l'eventuale assunzione è  subordinata alla sussistenza dell'idoneità psico-fisica all'impiego, come previsto dal Decreto Legislativo 09/04/2008, n. 81
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_UlterioriDichiarazioni2" name="Tassonomia_UlterioriDichiarazioni2" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          di essere consapevole che tutte le comunicazioni relative al bando saranno pubblicate all'albo pretorio e nella sezione <i>Bandi di concorso</i> del sito web del Comune di Bergamo con valore di notifica a tutti gli effetti di Legge
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_UlterioriDichiarazioni3" name="Tassonomia_UlterioriDichiarazioni3" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          per coloro che sono stati ammessi al servizio civile obiettori di coscienza: essere collocati in congedo da almeno cinque anni e aver rinunciato definitivamente allo status di obiettore di coscienza, avendo presentato dichiarazione presso l’Ufficio Nazionale per il Servizio Civile
        </p>
      </td>
    </tr>
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="Tassonomia_UlterioriDichiarazioni4" name="Tassonomia_UlterioriDichiarazioni4" type="checkbox" value="SI" checked="checked" dynamic_check="true"/>
      </td>
      <td>
        <p>
          l’immunità da cause di interdizione dai pubblici uffici nonché estraneità dalle condizioni previste dall’ art.10 e 11 del D.Lgs. n. 235/2012, salva l’avvenuta riabilitazione (in caso contrario, dovrà fornirsi dettagliata indicazione nella domanda di partecipazione da specificare nel campo 'eventuali annotazioni')
        </p>
      </td>
    </tr>
  </tbody>
</table>


<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<br>


<table class="Modulo" name="Allegati" style="border: 1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br/>
          <span style="font-size:70%">
            <i>(barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)</i>
          </span>
        </p>
      </td>
    </tr>
    {{ utils_bandi_rest.formulari_rest_bergamo()}}
    <tr>
      <td style="vertical-align: top; width:3%">
        <input dynamic_check="#Tassonomia_TitoloStudio2.checked()" enabled="#Tassonomia_TitoloStudio2.checked()" id="DOC-TIT-STU" name="DOC-TIT-STU" type="checkbox" value="OBBLIGATORIO"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p> copia del provvedimento di equipollenza o di equivalenza del titolo di studio conseguito all'estero ovvero della copia della domanda presentata all'autorità competente per ottenere il rilascio del provvedimento di equipollenza o equivalenza
        </p>
      </td>
    </tr>	
    <tr>
      <td style="vertical-align: top; width: 4%;">
        <input id="LAV-CUR-VIT" name="LAV-CUR-VIT" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true"/>
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          curriculum vitae redatto secondo il modello europeo
        </p>
      </td>
    </tr>	
    
  </tbody>
</table>


<br>
{{ utils.trattamento_dati_personali() }}
<br/>
  {{ utils.firma_hidden() }}
<br/>

<p class="Modulo">
  <input id="SalvaModulo" name="SalvaModulo" style="height:30px;width:120px;" title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza." type="submit" value="Salva modulo"/>
</p>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cLAV-CUR-VIT" name="GLOBO_allegato_cLAV-CUR-VIT" obbligatorio="#LAV_CUR_VIT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOM-MOBI-FOR" name="GLOBO_allegato_cDOM-MOBI-FOR" obbligatorio="#DOM_MOBI_FOR.checked() ? 'OBBLIGATORIO' : ''" numero="#NFormulari.value()" type="hidden" value=""/>

<input id="GLOBO_allegato_cDOC-TIT-STU" name="GLOBO_allegato_cDOC-TIT-STU" obbligatorio="#DOC_TIT_STU.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value="">

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

